<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>btnSpin_star_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{590,576}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{2,2},{590,576}}</string>
        <key>sourceSize</key>
        <string>{594,580}</string>
      </dict>
      <key>btnSpin_light_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,579},{363,363}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{363,363}}</string>
        <key>sourceSize</key>
        <string>{363,363}</string>
      </dict>
      <key>btnSpin_Circle_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{593,1},{328,328}}</string>
        <key>offset</key>
        <string>{-1.5,-1.5}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,4},{328,328}}</string>
        <key>sourceSize</key>
        <string>{333,333}</string>
      </dict>
      <key>btnSpin_Circle_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{593,331},{309,309}}</string>
        <key>offset</key>
        <string>{-1,1}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{11,11},{309,309}}</string>
        <key>sourceSize</key>
        <string>{333,333}</string>
      </dict>
      <key>btnSpin_Circle_03.png</key>
      <dict>
        <key>frame</key>
        <string>{{366,642},{299,287}}</string>
        <key>offset</key>
        <string>{0,1}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{17,22},{299,287}}</string>
        <key>sourceSize</key>
        <string>{333,333}</string>
      </dict>
      <key>btnSpin_star_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{655,642},{234,242}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{2,2},{234,242}}</string>
        <key>sourceSize</key>
        <string>{238,246}</string>
      </dict>
      <key>btnSpin_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{923,1},{236,236}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{2,2},{236,236}}</string>
        <key>sourceSize</key>
        <string>{240,240}</string>
      </dict>
      <key>btnAuto_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{923,239},{223,215}}</string>
        <key>offset</key>
        <string>{0.5,0.5}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{9,12},{223,215}}</string>
        <key>sourceSize</key>
        <string>{240,240}</string>
      </dict>
      <key>btnAuto_Outline_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{904,456},{223,215}}</string>
        <key>offset</key>
        <string>{0.5,0.5}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{9,12},{223,215}}</string>
        <key>sourceSize</key>
        <string>{240,240}</string>
      </dict>
      <key>btnAuto_Outline_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{899,673},{223,215}}</string>
        <key>offset</key>
        <string>{0.5,0.5}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{9,12},{223,215}}</string>
        <key>sourceSize</key>
        <string>{240,240}</string>
      </dict>
      <key>btnSpin_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,944},{128,128}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{128,128}}</string>
        <key>sourceSize</key>
        <string>{128,128}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>BtnSpin_01.png</string>
      <key>size</key>
      <string>{1160,1073}</string>
      <key>textureFileName</key>
      <string>BtnSpin_01</string>
    </dict>
  </dict>
</plist>
